» Ubuntu » 软件包

Error

two or more packages specified (virtualbox-ose-guest-modules-2.6.24-28-server hardy-updates)